Yes the two which I bought from wk44 were 1.1.1